Sector Name: INSURANCE - Bug #2204

Domestic insurance-->External-->Schedule 2--> Qus.8--> Need to put the space between "Such

services"
04/21/2022 05:05 PM - Mohd Irfan

Status: Closed Start date: 04/21/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Domestic insurance-->External-->Schedule 2--> Qus.8--> Need to put the space between "Such services"

See attached screenshot:

clipboard-202204211705-y6atwe.png

History

#1 - 05/26/2022 02:42 PM - sunil gupta
- Status changed from New to Resolved

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 05/26/2022 04:50 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
